﻿using System;

/**
 * Copyright 2011 by Alberto Gemin
 * agemin@hotmail.com
 * Version 1.2.0.1
 * 19 Dec 2011
 **/
namespace Gemina.CRM2011.WF
{
    [AttributeUsage(AttributeTargets.Class)]
    public sealed class AgCodeActivityAttribute : Attribute
    {

        private string _groupName;
        private string _name;

        public AgCodeActivityAttribute(string name, string groupName)
        {
            this._name = name;
            this._groupName = groupName;
        }

        public string GroupName
        {
            get
            {
                return this._groupName;
            }
        }

        public string Name
        {
            get
            {
                return this._name;
            }
        }
    }
}

